Subject: underground construction

From: [email-masked] (Mikeyy9)
Date: 25 Nov 1994 19:10:29 -0500

there is a book available through most book stores ( they can order it )
called 
the $50 & up underground house book. written by mike oehler. it's a good
source
for non traditional methods of architecture that are non damaging to yours
or others property, and once you have the basics you could probably come
up with whatever shapes you wanted. if nothing else, at least try and find
a copy because it's an interesting read and the guy does know what he's
talking about.